/*GES_2017*/
@import url("https://fonts.googleapis.com/css2?family=Khand:wght@300;400;500;600;700&family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap");
/*image*/
.accent-1 {
  color: #0A405C;
}

.accent-2 {
  color: #BFD730;
}

.white {
  color: #FFF;
}

.grey {
  color: #9C9C9C;
}

.black {
  color: #383838;
}

.all-caps {
  text-transform: uppercase;
}

.spacing {
  margin: 2em auto;
}

a.transparent-button {
  display: inline-block;
  min-width: 244px;
  padding: 18px 22px;
  border: solid 3px #FFF;
  border-radius: 0;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
}

table.borderless, table.borderless td {
  border: none;
}

ul.pie {
  list-style-image: url("../Images/Pie.png");
  color: #474747;
}

.major-emphasis {
  display: block;
  font: bold 21px/15px "proxima-nova", sans-serif;
  color: #184569;
}

.huge-letter {
  float: left;
  margin-right: 4px;
  font-weight: bold;
  font-size: 75px;
  line-height: 54px;
}

a.accent-0-button {
  border: solid 2px;
  color: #FFFFFF;
  padding: 8px;
  text-align: center;
}

a.accent-1-button {
  border: solid 2px;
  color: #0A405C;
  padding: 8px;
  text-align: center;
}

a.accent-2-button {
  border: solid 2px;
  color: #BFD730;
  padding: 8px;
  text-align: center;
}

a.accent-1-button-filled {
  border: solid 2px #0A405C;
  color: #FFFFFF;
  background-color: #0A405C;
  padding: 8px;
  text-align: center;
}

a.accent-2-button-filled {
  border: solid 2px #BFD730;
  color: #FFF;
  background-color: #BFD730;
  padding: 8px;
  text-align: center;
}

a.accent-1-button-with-right-arrow {
  background: #0A405C;
  color: #BFD730;
  padding: 8px;
}

a.accent-2-button-with-right-arrow {
  border: 2px solid #0A405C;
  padding: 23px 35px;
  border-radius: 5px;
  text-transform: uppercase;
  font-weight: 900;
}

hr.accent-0-line {
  width: 77px;
  border: 2.5px solid #CCCCCC;
}

hr.accent-1-line {
  width: 77px;
  border: 2.5px solid #0A405C;
}

hr.accent-2-line {
  width: 77px;
  border: 2.5px solid #BFD730;
}

hr.full-accent-0-line {
  border: 2.5px solid #CCCCCC;
}

hr.full-accent-1-line {
  border: 2.5px solid #0A405C;
}

hr.full-accent-2-line {
  border: 2.5px solid #BFD730;
}

.acceptbutton {
  color: #414042;
  background: #BFD730;
  width: 108px;
  min-height: 24px;
  padding: 3px;
  border-radius: 3px;
}

.declinebutton {
  color: #414042;
  background: #93996e;
  width: 108px;
  min-height: 24px;
  padding: 3px;
  border-radius: 3px;
}